Subject: Payroll not available
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Sun, 23 Sep 2012 09:40:29 -0400

Hello Rick.
I came in to do payroll today but it is not available to me.  I am going to be out of the office Monday so I wanted to get it in today (Sunday).   I received a notification Thursday that it was ready but I am unable to get in now.  This happened last week on Monday when I tried to retrieve it as well.  Eric had to resubmit it.  I am not certain if you are getting this on your phone or not but if you are, if it is not too much of a problem, I was hoping you could get things working for me.  I could come in later on today if needed.  I may be able to come in late Monday night but I am not sure what time I will be available.  Please call me on my cell and let me know when it would be available to me.  That way I can plan accordingly.
Thank you,
Michael B
LLPS